# Garum

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Need / Food |
| Used For | Consumption (Plebeians Food need) |
| Available From | Plebeians |

## Production

**Produced By:** [Garum Maker (Latium)](../buildings/garum-maker-latium.md)

**Consumed By:** [Plebeians](../population-tiers/tier-ii.md)

## Inputs Required

- [Mackerel](./mackerel.md)
- [Salt](./salt.md)
